/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    TÉLÉCHARGEMENT FICHIER
    Style du bloc des téléchargements de fichier
*/

/*
  00 - GÉNÉRAL
*/



/* -----------------
  00 - GÉNÉRAL
----------------- */

@media (max-width: 991px) {
    .bloc_download_file .row > * {
        margin-bottom: 10px;
    }
}

.card-download-file {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--white);
    margin-bottom: 12px;
    padding: 9px 21px;
    border: 1px solid var(--color-tertiary);
    border-radius: 8px;
}

.card-download-file__image {
    width: 63px;
    margin-right: 16px;
}
    .card-download-file__image > a{
        border-radius: 4px;
    }
.card-download-file__image {
    width: 63px;
    margin-right: 16px;
}

.card-download-file__title {
    flex-grow: 1;
    color: var(--color-secondary);
    font-size: 1.4rem;
    font-weight: 700;
    text-transform: uppercase;
}

.card-download-file__link a {
    margin: 0 0 0 8px;
    display: flex;
    width: 41px;
    height: 41px;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border: 1px solid var(--color-tertiary);
    border-radius: 50%;
}

.card-download-file__link a i {
	color: var(--color-tertiary);
}
.card-download-file__link a i.icon-download {
    font-size: 1.9rem;
}
